Swiss School of Digital Education - Task #8261

23456vileosnrgtfdy
07/04/2020 01:08 AM - Nico Schottelius

Status: Closed Start date: 07/04/2020
Priority: Immediate Due date: 07/08/2020
Assignee: Sanghee Kim % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

e Course needs to be paid upfront
e Bill should be sent to:

o Marc Auer (1500 CHF)

o Fabio Krieger (1900 CHF)

History

#1 - 07/08/2020 11:52 PM - Nico Schottelius

- Due date set to 07/08/2020

- Priority changed from Normal to Immediate

#2 - 07/20/2020 01:52 PM - Sanghee Kim

- Status changed from New to In Progress

#3 - 07/22/2020 02:56 PM - Sanghee Kim

invoices sent, but fabio krieger canceled.

#4 - 04/02/2021 06:11 PM - Nico Schottelius

- Status changed from In Progress to Closed
